Call now! (ID:210759)
+1-855-211-0932
HomeBlogModSecurity now running on all shared and VPS hosting plans

ModSecurity now running on all shared and VPS hosting plans

Due to increased level of security alarms and increased attack threat level, in order to prevent your web applications being hacked, we've enabled the ModSecurity Apache module for all web standard hosting and VPS hosting customer accounts. ModSecurity is a small tool that does a big job. Essentially an application-layer firewall that will effectively prevent most URL forgery hacker attacks and forum spamming attempts targeted at your websites.

ModSecurity is enabled by default for all the websites in a hosting account. You don't have to configure or set up anything in order to have your website protected by ModSecurity.

Currently, ModSecurity is enabled in a blocking mode, so it will automatically block all incoming requests that are flagged as insecure. We are using the commercial rules at http://www.atomicorp.com to detect all insecure website requests.

You can access the ModSecurity section in the iClickAndHost Hepsia Control Panel from the newly added shortcut on the Control Panel's home page or from the Advanced drop-down menu. From there you can check the log and flush it if needed. If you have any questions about ModSecurity and how it will work, don' hesitate to contact our support team.

Rate this page